
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size: 16px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			20em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			auto;
	height: 		30px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			1px;
	top:			38px; /* match top ul list item height */
	z-index:		10000;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			20em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			20em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	text-decoration:none;
	padding: 10px;
	text-align:  center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #bd4f19;
}

.sf-menu li li a {
	text-decoration:none;
	padding: 0px 0px 0px 5px;
	line-height: 30px;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #bd4f19;
}

.sf-menu ul a {
	font-size: 		15px;
	height: 		30px;
	text-decoration:none;
	margin: 0px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
}
.sf-menu li {
	width:  calc( 999px / 6 );
	text-align: center;
	background: #bd4f19; /* Old browsers */
	background: -webkit-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: -o-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: linear-gradient(#ff791e 1%, #bd4f19 100%); 
}
.sf-menu li ul {
	border-bottom: 1px solid #bd4f19;
}
.sf-menu li li {
	background: #ff791e; /* Old browsers */
	border-top: 	1px solid #bd4f19;
	border-right: 	1px solid #bd4f19;
	padding: 0px 0px 0px 0px;
	width: auto;
}
.sf-menu li li li {
	background:		#ff791e;
	border-top: 	1px solid #bd4f19;
	border-right: 	1px solid #bd4f19;
	border-left: 	1px solid #bd4f19;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #ff791e; /* Old browsers */
	color:			#FFFFFF;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:		#999;
	color:			#FFFFFF;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	11px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0em;
	top:			0em; /* IE6 only */
	width:			0px;
	height:			0px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../agavestudio - Copy/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
